Section "InputClass"
	Identifier "Wacom class"
	MatchProduct "Wacom|WACOM|Hanwang|PTK-540WL|ISD-V4"
	MatchDevicePath "/dev/input/event*"
	Driver "wacom"
EndSection

Section "InputClass"
	Identifier "Wacom serial class"
	MatchProduct "Serial Wacom Tablet"
	Driver "wacom"
EndSection

Section "InputClass"
        Identifier "Wacom serial class identifiers"
        MatchProduct "WACf|FUJ02e5|FUJ02e7|FUJ02e9"
        Driver "wacom"
EndSection

# Waltop tablets
Section "InputClass"
	Identifier "Waltop class"
	MatchProduct "WALTOP"
	MatchIsTablet "on"
	MatchDevicePath "/dev/input/event*"
	Driver "wacom"
EndSection

# N-Trig Duosense Electromagnetic Digitizer
Section "InputClass"
	Identifier "Wacom N-Trig class"
	MatchProduct "HID 1b96:0001|N-Trig Pen|N-Trig DuoSense"
	MatchDevicePath "/dev/input/event*"
	Driver "wacom"
	Option "Button2" "3"
EndSection

Section "InputDevice"
        Driver "wacom"
        Identifier "stylus"
        Option "Device"    "/dev/input/wacom"
        Option "Type" "stylus"
        #Option "ForceDevice" "ISDV4"# Tablet PC ONLY
        Option "USB" "on"
EndSection
Section "InputDevice"
        Driver "wacom"
        Identifier "eraser"
        Option "Device" "/dev/input/wacom"
        Option "Type" "eraser"
        #Option "ForceDevice" "ISDV4"# Tablet PC ONLY
        Option "USB" "on"
EndSection
Section "InputDevice"
        Driver "wacom"
        Identifier "cursor"
        Option "Device" "/dev/input/wacom"
        Option "Type" "cursor"
        #Option "ForceDevice" "ISDV4"# Tablet PC ONLY
        Option "USB" "on"
EndSection
Section "InputDevice"
        Driver "wacom"
        Identifier "pad"
        Option "Device" "/dev/input/wacom"
        Option "Type" "pad"
        Option "USB" "on"
EndSection
